Package wx :: Package lib :: Module sized_controls :: Class SizedFrame

[frames | no frames]

## Type SizedFrame

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                         Frame --+
                                 |
                                SizedFrame

Method Summary
| `__init__(self, *args, **kwargs)`
| `GetContentsPane(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:30 2009 | http://epydoc.sf.net